## qtserialport-opensource-src 5.15.2

=== debian/changelog ===
qtserialport-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:20 +0300

qtserialport-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 15:30:12 +0300

qtserialport-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:10 +0300

qtserialport-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Bump years in debian/copyright.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Add Qt_5.15 version tag to debian/libqt5serialport5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Sep 2020 16:20:48 +0300
