## qtserialport-opensource-src 5.15.3

=== debian/changelog ===
qtserialport-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Mar 2022 22:02:33 +0300
