## qtserialport-opensource-src 5.15.13

=== debian/changelog ===
qtserialport-opensource-src (5.15.13-2) unstable; urgency=medium

  * Remove Timo and me from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:51:35 +0300

qtserialport-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Mar 2024 21:56:29 +0300
