## qtserialport-opensource-src 5.15.17+p24.04+vstable+git20250828.1332

=== debian/changelog ===
qtserialport-opensource-src (5.15.17+p24.04+vstable+git20250828.1332-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 13:33:00 +0000
