## qtserialport-opensource-src 5.15.17+p24.04+vunstable+git20250828.1334

=== debian/changelog ===
qtserialport-opensource-src (5.15.17+p24.04+vunstable+git20250828.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 13:34:46 +0000

qtserialport-opensource-src (5.15.13-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and me from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 20:55:11 -0300
